uuid:
  -
    value: a03a19e9-0238-4558-b6ed-524c2e000b23
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '34-Service File.jpg'
uri:
  -
    value: 'public://2022-05/34-Service File.jpg'
    url: /sites/default/files/2022-05/34-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 32493
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:33:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:33:15+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '34-Service File.jpg'
sha1:
  -
    value: 5616ac91c0955a7921b3df95f542b31aba47e684
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
